{% set CodiceModulo = "DICHIARAZIONE_TARI_NONDOM" %}
{% set Urn = "document:c_c990:tassa.rifiuti;utenze.non.domestiche;dichiarazione" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|29/07/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="PLA-CAT-LOC"
urn_allegato="document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria"
descrizione_estesa="Planimetria catastale e delle aree assoggettabili"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DOC-TIT-POS"
urn_allegato="document:s_italia:tassa.rifiuti;comprova.possesso.locali;documentazione"
descrizione_estesa="Documentazione attestante il titolo di possesso indicato"
filename="Titolo possesso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio, variazione o cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze non domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche </div>
  <div class="title-3"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>
{{anagrafica.societa(prefix='Titolare', 
         intestazione="Il sottoscritto", 
         ruoli=["Persona fisica","Titolare", "Legale rappresentante"], 
         Solo1="Titolare", 
         visibility_carica_dati="visibility:visibility",
         pointer_carica_dati="cursor:pointer", 
         visibility_mail="mail_ordinaria", 
         pec_obbligatoria="false", 
         cciaa_visibile="false", 
         campi_readonly="", 
         visibility_residenza="visibility:visibility", 
         visibility_asterisco_ruolo="display:none", 
         tipologia_associazione="false", 
         mailordinaria_obbligatoria="false", 
         tipologia_entepubblico="false", 
         visibility_codice_fatturazione="false", 
         visibility_recapiti_impresa="visibility:visibility", 
         visibility_domicilio="display:none", 
         onceonly="false", 
         visibility_altri_dati="display:none", 
         visibility_iscrizione_albi="display:none", 
         visibility_container="true", 
         visibility_iscrizione_runts="display:none", 
         visibility_rubrica="true")
}}
{{ utils_tributi.erede() }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445("DICHIARA") }}
<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
    <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" label="Tipo istanza" mandatory="true"></div>
    <input class="form-check-input" id="TTassonomia_IniVarCes1" name="Tassonomia_IniVarCes" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_IniVarCes">  la prima occupazione (nuova utenza) </label>    
  </div>
  <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_IniVarCes2">  la variazione rispetto alla dichiarazione iniziale </label>  
        
          <div class="form-row" mandatory_enabled="#Tassonomia_IniVarCes2.checked()">
            <div class="form-group col-lg-12 ">
              <label for="Tassonomia_IniVarCes2_Note"> Descrizione della variazione</label>
              <input class="form-control" id="Tassonomia_IniVarCes2_Note" name="Tassonomia_IniVarCes2_Note" label="Descrizione della variazione" >
              
            </div>
          </div>
    </div>  
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="radio" value="3">
      <label class="form-check-label" for="Tassonomia_IniVarCes3">   la cessazione dell’utenza</label>
    </div>  
</div> 
<div class="container border bg-light mt-0 mb-0">
    <div class="form-row" mandatory_enabled="true">
      <div class="col-lg-12">
        <div class="paragraph text-justify"><span class="title">  a decorrere dal </span></div>
      </div>
      <div class="form-group col-lg-12 ">
        <label for="Parametri_aDecorrereDa"> Data di decorrenza</label>
        <input class="form-control" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" label="Data di decorrenzae"  format="date">
        
      </div>
    </div>
</div>

<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dell'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile1_Superficie"> Superficie (*) </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile1_TitoloLocali1"> Categoria attività (**) </label>
      <input class="form-control" id="Immobile1_CategAtt1" name="Immobile1_CategAtt1" label="Categoria attività"  mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile1_TitoloLocali1"> Titolo di possesso, occupazione o detenzione (***) </label>
      <select class="form-control custom-select" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>


<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile2_Superficie"> Superficie (*)</label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile" format="positive_float" > m² </div>
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile2_TitoloLocali1"> Categoria attività (**) </label>
      <input class="form-control" id="Immobile2_CategAtt1" name="Immobile2_CategAtt1" label="Categoria attività"  mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile2_TitoloLocali1"> Titolo di possesso, occupazione o detenzione (***) </label>
      <select class="form-control custom-select" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile3_Superficie"> Superficie (*)</label>
      <input class="form-control" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile" format="positive_float">
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile3_TitoloLocali1"> Categoria attività (**) </label>
      <input class="form-control" id="Immobile3_CategAtt1" name="Immobile3_CategAtt1" label="Categoria attività"  mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile3_TitoloLocali1"> Titolo di possesso, occupazione o detenzione (***) </label>
      <select class="form-control custom-select" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile4_Superficie"> Superficie (*)</label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile4_TitoloLocali1"> Categoria attività (**) </label>
      <input class="form-control" id="Immobile4_CategAtt1" name="Immobile4_CategAtt1" label="Categoria attività"  mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile4_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (***) </label>
      <select class="form-control custom-select" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
    </select>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"><i>Categoria attività (**)</i> <div class="space-0"></div>inserire la categoria dell'attività così come deliberato dal Comune, ad esempio <i>1)</i>, <i>2)</i>, ... , <i>30)</i>, ecc.</div>
  <div class="paragraph text-justify"><i>Titolo di possesso, occupazione o detenzione dei locali (***)</i> <div class="space-0"></div>proprietà, usufrutto, locazione (affitto), comodato, altro titolo</div>
</div>

<!-- proprietario -->
<div class="space-1"></div>

<div class="container border bg-light mt-0 mb-0">
   <div class="paragraph text-justify"> <input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' enabled='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' dynamic_check='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' value='si'/> il cui proprietario è</div>
  <div class="space-0"></div><span class="infoes">(sezione da compilare solo se il proprietario è diverso dal dichiarante)</span>
</div>
<div class="container border bg-light mt-0 mb-0">
    <div class="form-check indent-1">
    
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
        <input class="form-check-input" id="Proprietario1" name="Proprietario" type="radio" value="1">
        <label class="form-check-label" for="Proprietario1"> <span class="title">soggetto fisico</span> </label>
  </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
    
     {{ anagrafica.persona_fisica( prefix="AventeTitolo15", 
                                   intestazione=' <input id="AventeTitolo15_DatiPersonaObbligatori" name="AventeTitolo15_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario1.checked()"/>', 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
 

<div class="container border bg-light mt-0 mb-0">
    <div class="form-check indent-1">   
        <input class="form-check-input" id="Proprietario2" name="Proprietario" type="radio" value="1">
        <label class="form-check-label" for="Proprietario2"> <span class="title">soggetto giuridico</span> </label>
  </div>
</div>

<input id="AventeTitolo12_DatiSocietaObbligatori" name="AventeTitolo12_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente( prefix='AventeTitolo12', 
                           intestazione="Proprietario", 
                           Solo1="Società", 
                           visibility_carica_dati="visibility:visibility", 
                           pointer_carica_dati="cursor:pointer", 
                           visibility_intestazione="visibility:visibility", 
                           carica_campi="", 
                           visibility_mail="", 
                           pec_obbligatoria="false", 
                           iscrizioneRI="false", 
                           telefono_obbligatorio="false", 
                           definizioneSolo1="true", 
                           tiposede="Sede legale", 
                           tipologia_associazione="false", 
                           visibility_rubrica="true")}}


<globo_salto_pagina></globo_salto_pagina>

<!-- precedente proprietario -->
<div class="container" >

  <div class="form-row">
    
      <div class="col-lg-12">
        <input class="form-check-input" id="PrecedenteProprietario_DatiPersonaObbligatori" name="PrecedenteProprietario_DatiPersonaObbligatori" type="checkbox" value="SI">
        <div class="paragraph text-justify"><span class="title">  il cui precedente detentore fino al </span></div>
      </div>
      
      <div class="form-group col-lg-12 ">
        <label for="PrecedenteProprietario_DataAlloggio"> Data</label>     
        <input class="form-control" id="PrecedenteProprietario_DataAlloggio" name="PrecedenteProprietario_DataAlloggio" label="Data inizio alloggio precedente occupante"  format="date" mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()">
      </div>

  </div>
</div>



<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
  
    <div mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Precedente detentore" id="PrecedenteProprietario"></div>
      <input class="form-check-input" id="PrecedenteProprietario1" name="PrecedenteProprietario" type="radio" value="1">
      <label class="form-check-label" for="PrecedenteProprietario1"> <span class="title">era il seguente soggetto fisico</span> </label>
  </div>
</div>
<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
    
     {{ anagrafica.persona_fisica( prefix="AventeTitolo11", 
                                   intestazione=' <input id="AventeTitolo11_DatiPersonaObbligatori" name="AventeTitolo11_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario1.checked()"/>', 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
 

<div class="container border bg-light mt-0 mb-0">
    <div class="form-check indent-1">   
        <input class="form-check-input" id="PrecedenteProprietario2" name="PrecedenteProprietario" type="radio" value="1">
        <label class="form-check-label" for="PrecedenteProprietario2"> <span class="title">era il seguente soggetto giuridico</span> </label>
  </div>
</div>

<input id="AventeTitolo14_DatiSocietaObbligatori" name="AventeTitolo14_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente( prefix='AventeTitolo14', 
                           intestazione="Precedente detentore", 
                           Solo1="Società", 
                           visibility_carica_dati="visibility:visibility", 
                           pointer_carica_dati="cursor:pointer", 
                           visibility_intestazione="visibility:visibility", 
                           carica_campi="", 
                           visibility_mail="", 
                           pec_obbligatoria="false", 
                           iscrizioneRI="false", 
                           telefono_obbligatorio="false", 
                           definizioneSolo1="true", 
                           tiposede="Sede legale", 
                           tipologia_associazione="false", 
                           visibility_rubrica="true")}}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in cui viene svolta l'attività di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Codice ATECO attività prevalente (es. 14.11.00) </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Anno </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Descrizione attività </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Informazioni </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECO1" label="Codice ATECO" mandatory="true" name="Parametri_Codice_ATECO1" style="width:100%" format="ateco"/>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Parametri_Codice_ATECOAnno1" label="Anno codice ATECO" mandatory="true" name="Parametri_Codice_ATECOAnno1">
        <option value="">
        </option>
        <option value="2007">
         2007
        </option>
        <option value="2002">
         2002
        </option>
       </select>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECODescrizioneAttivita1" label="Descrizione attività" mandatory="true" name="Parametri_Codice_ATECODescrizioneAttivita1">
    </div>
    <div class="form-group col-lg-1">
      <button class="btn btn-light" id="HelpATECO1" name="HelpATECO1" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
       </button>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Codice ATECO attività prevalente (es. 14.11.00) </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Anno </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Descrizione attività </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Informazioni </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECO2" label="Codice ATECO" name="Parametri_Codice_ATECO2" format="ateco"/>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Parametri_Codice_ATECOAnno2" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO2.value() != ''" name="Parametri_Codice_ATECOAnno2">
        <option value="">
        </option>
        <option value="2007">
         2007
        </option>
        <option value="2002">
         2002
        </option>
      </select>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECODescrizioneAttivita2" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO2.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita2"/>
    </div>
    <div class="form-group col-lg-1">
      <button class="btn btn-light" id="HelpATECO2" name="HelpATECO2" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
       </button>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECO3" label="Codice ATECO" name="Parametri_Codice_ATECO3" format="ateco"/>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Parametri_Codice_ATECOAnno3" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO3.value() != ''" name="Parametri_Codice_ATECOAnno3">
        <option value="">
        </option>
        <option value="2007">
         2007
        </option>
        <option value="2002">
         2002
        </option>
       </select>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECODescrizioneAttivita3" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO3.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita3"/>
    </div>
    <div class="form-group col-lg-1">
      <button class="btn btn-light" id="HelpATECO3" name="HelpATECO3" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
       </button>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECO4" label="Codice ATECO" name="Parametri_Codice_ATECO4" format="ateco"/>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Parametri_Codice_ATECOAnno4" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO4.value() != ''" name="Parametri_Codice_ATECOAnno4">
        <option value="">
        </option>
        <option value="2007">
         2007
        </option>
        <option value="2002">
         2002
        </option>
       </select>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECODescrizioneAttivita4" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO4.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita4"/>
    </div>
    <div class="form-group col-lg-1">
      <button class="btn btn-light" id="HelpATECO4" name="HelpATECO4" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
       </button>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECO5" label="Codice ATECO" name="Parametri_Codice_ATECO5" format="ateco"/>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Parametri_Codice_ATECOAnno5" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO5.value() != ''" name="Parametri_Codice_ATECOAnno5">
        <option value="">
        </option>
        <option value="2007">
         2007
        </option>
        <option value="2002">
         2002
        </option>
       </select>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Codice_ATECODescrizioneAttivita5" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO5.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita5"/>
    </div>
    <div class="form-group col-lg-1">
      <button class="btn btn-light" id="HelpATECO5" name="HelpATECO5" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
        <img src="./appoggio/img/help.png"/>
       </button>
    </div>
  </div>
</div> 

<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light mb-0">

  <div class="form-row">
    
      <div class="col-lg-12">
        <input class="form-check-input" id="Tassonomia_TariffaAgevolata" name="Tassonomia_TariffaAgevolata" type="checkbox" value="SI">
        <div class="paragraph text-justify"><span class="title">  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie </span>
        <div class="space-0"></div><span class="infoes"> (come previsto dal Regolamento comunale)</span>
        </div>
      </div>
      
      <div class="form-group col-lg-12 ">
        <label class="form-check-label" for="Parametri_RidEseTarif">  Riduzioni o esenzioni tariffarie richieste</label>
         <textarea class="inputNormal" id="Parametri_RidEseTarif1" name="Parametri_BarriereArchitettoniche" style="width: 100%; height: 5cm;" label="Riduzioni/esenzioni tariffarie richieste" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()"></textarea>
       </div>
        <div class="col-lg-12">
          <div class="paragraph text-justify"><span class="title"> pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata<span></div>
        </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="PLA-CAT-LOC" name="PLA-CAT-LOC" value="OBBLIGATORIO">
      <label class="form-check-label" for="PLA-CAT-LOC">   planimetria catastale e delle aree assoggettabili </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOC-TIT-POS" name="DOC-TIT-POS" value="OBBLIGATORIO">
      <label class="form-check-label" for="DOC-TIT-POS">  documentazione attestante il titolo di possesso indicato </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOC-DIR-ESE" name="DOC-DIR-ESE" value="OBBLIGATORIO"  enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()">
      <label class="form-check-label" for="DOC-DIR-ESE">  documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="TRI-DOC-TUT" name="TRI-DOC-TUT" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
      <label class="form-check-label" for="TRI-DOC-TUT">  documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità<div class="space-0"></div><span class="infoes">(da allegare se il modulo è sottoscritto con firma autografa)</span>  </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cPLA-CAT-LOC" name="GLOBO_allegato_cPLA-CAT-LOC" obbligatorio="#PLA_CAT_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-TIT-POS" name="GLOBO_allegato_cDOC-TIT-POS" obbligatorio="#DOC_TIT_POS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
